Innehåll

# Let Statement

Tilldelar en variabel ett värde.

## Syntax:

    [Let] variable = expression

## Parametrar:

variable: Variable that you want to assign a value to. Value and variable type must be compatible.

Liksom i de flesta BASIC-dialekter är nyckelordet Let valfritt.

## Exempel:

    Sub ExampleLet
    Dim sText As String
        Let sText = "Las Vegas"
        MsgBox Len(sText) ' returnerar 9
    End Sub